Failed to load pdf in 0.14.5

I used to load pdf in my notes in 0.14.2. When I used the linux appimage 0.14.5 it gives an error cannot load pdf document.

5 Likes
2 Likes

It seems that the “GitHub - elias-sundqvist/obsidian-annotator: A plugin for reading and annotating PDFs and EPUBs in obsidian.” plugin still functions as expected, so users who are on the version 0.14.5 can use that plugin as a workaround until the issue has been resolved upstream.

3 Likes

will be fixed in 0.14.6. you will need to download and reinstall obsidian from the website.

2 Likes

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.